@charset "UTF-8";
/* CSS Document */

/* ___________________INDEX_____________________________*/

/* (1) COLOR SWATCHES */
/* (2) GLOBAL SETTINGS */
/* (3) BASIC CSS RESET */
/* (4) DIV LAYOUT & PAGE STRUCTURE */
/* (5) POSITIONING FOR HEADER ELEMENTS */
/* (6) STYLING - QUICKLINKS */
/* (7) CSS GRADIENTS ON LAYOUT WRAP DIVS */
/* (8) TEXT STYLING AND POSITIONING */
/* (9) NAVIGATION_MAIN & NAVIGATION_SECONDARY */




/* (1)_________________COLOR SWATCHES_____________________________*/

/*_____AQUA BLUE: rgba(0,160,209,1.00); */
/*_____DARK BLUE: rgba(41,72,116,1.00); */
/*_____WILSON GREY: rgba(129,136,148,1.00); */
/*_____GOLD: rgba(167,162,26,1.00); */
/*_____LIGHT GOLD: rgba(230,226,175,1.00); */
/*_____PALE GREY: rgba(215,215,215,1.00); */
/*_____MEDIUM PALE GREY: rgba(166,166,166,1.00); */
/*_____CHARCOAL (NAV TEXT): rgba(100,99,99,1.00); */
/*_____BLUE GREY (COPYRIGHT TEXT): rgba(166,166,166,1.00); */
/*_____PALE SKY BLUE GREY: rgba(200,209,229,1.00); */


/* (2)____________________GLOBAL SETTINGS_____________________________*/

body {
	font-family: Arial, Helvetica, Sans-serif;
	font-style: normal;
	/*font-size: 100%;*/
	margin: 0;
	padding: 0;
	color:rgba(100,99,99,0.7);
}

/* (3)_____________________ BASIC CSS RESET ____________________________*/
h1, h2, h3, h4, h5, p {
	margin: 0;
	text-align: left;
	padding: 0;
	margin: 0;
	font-size:100%;
}

/* (4) ______________DIV LAYOUT - PAGE STRUCTURE _____________________*/


#header {
	position: relative;
	margin-top: 0;
	padding-top: 0;
	height: 240px;
	width: 960px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#slideshow_wrap {
	height: 400px;
	background-color: rgba(41,72,116,1.00);
	margin-top: 0;
	margin-bottom: 0;
	}

#slideshow {
	height: 400px;
	background-color: rgba(200,209,229,1.00);
	width: 960px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	z-index: 2000;
	-webkit-box-shadow: 2px 29px 40px 25px rgba(49,49,49,0.25);
	box-shadow: 2px 29px 40px 25px rgba(49,49,49,0.25);
}


#featurebox_wrap {
	height: 400px;
	background-color: rgba(41,72,116,1.00);
	margin-top: 0;
	margin-bottom: 0;
	}

#featurebox {
	height: 400px;
	background-color: rgba(200,209,229,1.00);
	width: 960px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	z-index: 2000;
	-webkit-box-shadow: 2px 29px 40px 25px rgba(49,49,49,0.25);
	box-shadow: 2px 29px 40px 25px rgba(49,49,49,0.25);
}



#content_wrap {
	margin: 0;
	height: auto;
}

#content {
	background-color: white;
	width: 960px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	overflow:hidden;
}


#quicklinks_wrap {
	background-color: rgba(41,72,116,1.00);/*	overflow: hidden;*/
	
}

#quicklinks_container {
	overflow: hidden;
	margin-top: 0;
	width: 960px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	/*margin-top: 40px;*/
	padding-top:40px;
	padding-left:15px;
	height: auto;
}

#aside1, #aside2, #aside3, #aside4 {
	text-align:left;
	margin: 0;
	padding: 0;
	width: 220px;
	float: left;
	margin-right: 21px;
	margin-bottom: 40px;
	
}

#aside4 {
	margin-right: 0px;
}

#footer_wrap {
	/*height: 250px;*/
	background-color: rgba(220,219,219,1.00);
}

#footer {
	width: 960px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	height: 250px;
	overflow:hidden;
}

/* (5) ___________POSITIONING FOR HEADER ELEMENTS_________________*/

#logo {
		position:absolute;
		top: 40px;
		left: 50px;
		}
		
#tagline {
	position:absolute;
	bottom: 15px;
	left: 40px;
	
		}		

#icon {
		position:absolute;
		top: 20px;
		right: 62px;
		}	

#phone {
		position:absolute;
		bottom: 18px;
		right: 30px;
		}	


/* (6) ____________________STYLING - QUICKLINKS___________________________________*/

.border_pale {
	border: solid 2px rgba(186,191,191,1.00);
}


.white {
	color: rgba(255,255,255,1.00);
	padding-top: 0.25em;
	font-size: 90%;
	line-height: 2em;
}

.grey {
	color: rgba(167,162,26,1.00);
	color:rgba(166,166,166,1.00);
	font-size: 135%;
	padding-top: 1em;
}

#quicklinks_container a {
	text-decoration: none;
	color:rgba(166,166,166,1.00); /*pale grey*/
	font-weight:700;
	font-size: 95%;
}




/* (7) ___________CSS GRADIENTS ON LAYOUT WRAP DIVS____________ */

/*Grey to White Gradient*/
#header_wrap, #content_wrap {
	background-image: -webkit-linear-gradient(270deg,rgba(196,202,204,0.75) 0%,rgba(255,255,255,0.75) 79.79%);
	background-image: -moz-linear-gradient(270deg,rgba(196,202,204,0.75) 0%,rgba(255,255,255,0.75) 79.79%);
	background-image: -o-linear-gradient(270deg,rgba(196,202,204,0.75) 0%,rgba(255,255,255,0.75) 79.79%);
	background-image: linear-gradient(180deg,rgba(196,202,204,0.75) 0%,rgba(255,255,255,0.75) 79.79%);	
}

/*Dark Blue to Aqua Blue Gradient*/
#slideshow_wrap, #quicklinks_wrap, #featurebox_wrap {
	background-image: -webkit-linear-gradient(270deg,rgba(41,72,116,1.00) 24.09%,rgba(0,160,209,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(41,72,116,1.00) 24.09%,rgba(0,160,209,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(41,72,116,1.00) 24.09%,rgba(0,160,209,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(41,72,116,1.00) 24.09%,rgba(0,160,209,1.00) 100%);
	}


#footer_wrap {
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 11.31%,rgba(196,202,204,1.00) 84.80%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 11.31%,rgba(196,202,204,1.00) 84.80%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 11.31%,rgba(196,202,204,1.00) 84.80%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 11.31%,rgba(196,202,204,1.00) 84.80%);
}



/* (8) ___________________TEXT STYLING AND POSITIONING_____________________________*/

#content p {
	line-height: 1.65em;
	padding-top: 5px;
	padding-left: 80px;
	padding-right: 80px;
	
		}

#content p:last-child {
	padding-bottom: 60px;
}


#content h1:first-child  {
	padding-top: 50px;
	padding-bottom: 5px;
	/* [disabled]color: rgba(100,99,99,0.8); */
}

#content h1  {
	padding-top: 60px;
	padding-left: 80px;
	padding-right: 80px;
	padding-bottom: 20px;
	font-weight:100;
	text-transform:uppercase;
	letter-spacing: 0.15em;
	font-size: 155%;
	color: rgba(41,72,116,1.00);
	}

#content p {
	font-size: 95%;
}

#content h2:first-child  {
/*	padding-top: 80px;
*/
}


#content h2  {
	padding-top: 30px;
	padding-bottom: 5px;
	font-weight:100;
	padding-left: 80px;
	padding-right: 80px;
	text-transform:uppercase;
	letter-spacing: 0.15em;
	font-size: 105%;
	color: rgba(0,160,209,1.00);
}

#content h3  {
	padding-top: 0;
	padding-bottom: 5px;
	padding-left: 80px;
	padding-right: 80px;
	font-weight:100;
	letter-spacing: 0.15em;
	font-size: 90%;
	color: rgba(0,160,209,1.00);
}


#content ul {
	text-align: left;
	font-family: Arial, Helvetica, Sans-serif;
		margin-top: -5px;

}
/*THIS rule styles the bullets on the home page*/
#content ul li {
	margin-left: 65px;
	font-family: Arial, Helvetica, Sans-serif;
	font-style: normal;
	font-size: 95%;
	line-height: 1.65em;
	padding-top: 3px;
	padding-right: 120px;
}

/* (9) ___________NAVIGATION_MAIN & NAVIGATION_SECONDARY________________*/

#navigation_main ul li a, #navigation_secondary ul li a {
	text-decoration:none;	
	color:rgba(118,114,114,1.00);
}

#navigation_main ul li a {
	text-decoration:none;	
	color:rgba(118,114,114,1.00);
}
 

#navigation_main ul li, #navigation_secondary ul li {
	float: left;
	padding: 5px 35px 5px 35px;
	font-size: 90%;
	margin: 0;
	border-right: thin solid rgba(174,170,170,1.00);
}

#navigation_main ul li:last-child, #navigation_secondary ul li:last-child {
	border: none;
}

#navigation_main ul, #navigation_secondary ul {
	list-style: none;
	margin: 0;
	color: rgba(100,99,99,0.5);
}

#navigation_main, #navigation_secondary {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	overflow: hidden;
	padding-bottom: 10px;
	}

#navigation_secondary {
	padding-top: 50px;
	padding-bottom: 60px;
}



/* (10) __________________FOOTER CONTENT - STYLING AND POSITIONING _____________________________*/

#footer_wrap {
clear: both;
}

#footer_wrap #footer #legal {
padding-top: 40px;
height: 120px;
}

#legal .copyright {
	font-size: 75%;
	height: 30px;
	float:left;
}

#legal .credit {
	font-size: 75%;
	height: 30px;
	float: right;
	}
	
	#legal .credit a {
	text-decoration:none;
	color:rgba(100,99,99,0.7);
	}


#navigation_main ul li a, #navigation_secondary ul li a {
	color: rgba(100,99,99,0.5);
}

.grey {


}

